.sale-form{
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #000000;
    border-radius: 20px;
    background-color: #00000038;
    font-size: 1.8em;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    width: 50%;
    height: 80%;
}

.sale-form input{
    border-radius: 10px;
    outline: none;
    border: none;
    padding: 4px 12px;
    background-color: #ffffff7c;
}

html body .how-it-work{
    height: initial;
    min-height: 100vh;
}

html body .main-info-middle-text{
    width: 90%;
}

html body .how-it-work .calc-submit{
    margin-top: 20px;
}

@media (max-width: 767px) {
    html body section .section-title {
        font-size: 24px;
    }

    html body .sale-form{
        width: 90%;
    }

    html body .calc-variants{
        flex-direction: column;
    }

    html body .main-buttons .main-design-btn{
        padding: 4px 8px;
    }

    html body .main-info{
        height: initial;
        padding: 0 10px;
        padding-top: 120px;
    }

    html body .fullscreen-bg{
        height: 170vh;
    }


    .main-info h2{
        text-align: center;
    }
}